jQuery Dropping Support for IE6, IE7 and IE8 – Mixed Emotions

Credit mrjamin

I came across this article from the jQuery blog, talking about future updates to version 1.9 and 2.0. jQuery 1.9 (early 2013): We’ll remove many of the interfaces already deprecated in version 1.8; some of them will be available as plugins or … [Read more...]